﻿@media (max-device-width:600px) {

    .Classe_Div_Livraison_Zone_Titre_Fond,
    .Classe_Div_Livraison_Zone_Fond {
        width: calc(100% - 70px);
        left: 40px;
        padding: 10px;
    }

    .Classe_Div_Livraison_Titre h1 {
        font-size: 70pt;
    }
    .Classe_Div_Livraison_Zone_Fond h2 {
        font-size: 32pt;
    }
    div#Div_Livraison_Photo_1 {
        position: relative;
        width: 97%;
        height:550px;
        left: 0px;
        left: calc(20px);
        order: 1;
    }
    div#Div_Livraison_Photo_2 {
        position: relative;
        width: 97%;
        height: 550px;
        left: 0px;
        left: calc(20px);
        order: 1;
    }
    div#Div_Livraison_Photo_3 {
        position: relative;
        width: 97%;
        height: 550px;
        left: 0px;
        left: calc(20px);
        order: 1;
    }
        .Classe_Div_Livraison_Texte {
        width: calc(100% - 70px);
        left: 40px;
        padding: 10px;
        order: 2;
    }
    .Classe_Div_Livraison_Contenu {
        display:flex;
        flex-flow:column;
    }
}
